@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), url('OpenSans-Light.woff2') format('woff2'), url('OpenSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'), url('OpenSans-Regular.woff2') format('woff2'), url('OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans Semibold'), url('OpenSans-Semibold.woff2') format('woff2'), url('OpenSans-Semibold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), url('OpenSans-Bold.woff2') format('woff2'), url('OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 800;
    src: local('Open Sans Extrabold'), url('OpenSans-ExtraBold.woff2') format('woff2');url('OpenSans-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    src: local('Open Sans Light Italic'), url('OpenSans-LightItalic.woff2') format('woff2'), url('OpenSans-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), url('OpenSans-Italic.woff2') format('woff2'), url('OpenSans-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 600;
    src: local('Open Sans Semibold Italic'), url('OpenSans-SemiboldItalic.woff2') format('woff2'), url('OpenSans-SemiboldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), url('OpenSans-BoldItalic.woff2') format('woff2'), url('OpenSans-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 800;
    src: local('Open Sans Extrabold Italic'), url('OpenSans-ExtraBoldItalic.woff2') format('woff2'), url('OpenSans-ExtraBoldItalic.ttf') format('truetype');
}